Debian DSA-4628-1 : php7.0 - セキュリティ更新プログラム

critical Nessus プラグイン ID 133815
扶養家族が見つかりません